<app-menu></app-menu>
<div class="container mt-4">
  <div class="row">
    <div class="col-md-3 text-center">
      <img src="https://www.elsiglodetorreon.com.mx/m/i/2020/03/1290336.jpeg" class="img-thumbnail profile-img" alt="karanavirus.jpeg">
      <a href="#">Cambiar mi foto de perfil</a>
      <br>
    </div>
    <div class="col-md-6">
      <form>
        <div class="form-group">
          <label for="email">Correo</label>
          <input type="email" class="form-control" id="email" aria-describedby="emailHelp" placeholder="Enter email">
        </div>
        <div class="form-group">
          <label for="nombre">Nombre completo</label>
          <input type="text" class="form-control" id="nombre" placeholder="">
        </div>
        <div class="form-group">
          <label for="alias">Alias</label>
          <input type="text" class="form-control" id="alias" placeholder="@telegram_user">
        </div>
        <div class="form-group">
          <label for="contacto">Contacto</label>
          <input type="text" class="form-control" id="contacto" placeholder="+569 81234567">
        </div>
        <div class="form-group">
          <label for="cant_impresoras">Cantidad impresoras</label>
          <input type="number" class="form-control" id="cant_impresoras" placeholder="">
        </div>
        <!-- <div class="form-group">
          <label for="exampleInputPassword1">Cambiar mi contraseña</label>
          <input type="password" class="form-control" id="exampleInputPassword1" placeholder="Password">
        </div> -->
        
        <button type="submit" class="btn btn-primary">Guardar</button>
      </form>
    </div>
  </div>
</div>